DEFAULT vm
SAY Startuji SpotterVM...
LABEL vm
  LINUX vmlinuz-virthardened
  INITRD initramfs-virthardened
  APPEND root=/dev/vg0/root modules=sd-mod,usb-storage,ext4 pax_nouderef quiet rootfstype=ext4 cryptroot=/dev/sda2 cryptdm=system
